﻿@model RealEstate.Database.Entity.MA_University
@{
    ViewBag.Title = "CourseDetail";
    Layout = "~/Views/Shared/layout_new.cshtml";

    var logoname = "logo.png";
    try
    {
        logoname = Path.GetFileName(Model.logo.Split('?')[0]);
    }
    catch
    {

    }

}
<style>
    .panel.panel-info2 .panel-heading {
        background: #03538e;
        border-radius: 0;
        padding: 15px 10px !important;
    }
</style>

<link href="~/Utility/assets/css/course.css" rel="stylesheet" />

<div class="content-wrap">
    <div class="main">
        <div class="container-fluid Searchcontainer" style="width: 100%; margin-top: 30px; margin-bottom: 50px; min-height: 483px;" id="divContentCourse">
            <div class="row">
                <div class="col-lg-4 col-md-4 col-sm-12 text-center" style="max-width:25%">
                    <div class="padding-20 mb-m-10" style="border: 1px solid #dfdfdf">
                        <div class="row unlogo" style="display:block">
                            <img src="~/images/@logoname" style="width:50%;">
                            @*<img src="@Model.logo" style="width:50%;">*@
                        </div>
                        <div class="row" style="display:block">
                            <span class="text-blue font-size18 font-bold">@Model.University</span><br>
                            <div class="col-md-12 font-size13 text-center">
                                @*<p>Lowell, Massachusetts ,</p>*@
                                <p>@Model.Country</p>
                            </div>
                        </div>



                        @{
                            if (!string.IsNullOrEmpty(Model.Ranking))
                            {
                                <h5 class="text-black font-size13 mb20">Ranking is @Model.Ranking</h5>

                                <div class="row" style="display:block;">
                                    <div class="text-blue">
                                        <h5 class="text-black font-bold font-size14 mb20">Ranking</h5>
                                        <h5 class="text-black font-size13 mb20">Ranking is @Model.Ranking</h5>
                                        <h5 class="text-black font-size13">WebomatricsNationalRanking is @Model.WebomatricsNationalRanking</h5>
                                        <h5 class="text-black font-size13 mb20">WebomatricsWorldRanking is @Model.WebomatricsWorldRanking</h5>
                                    </div>
                                </div>
                            }

                        }


                        <div class="row" style="display:block;">
                            <div class="text-blue">
                                <h5 class="text-black font-bold font-size14 mb20">Web Url</h5>
                                <h5 class="text-black font-size13 mb20"><a class="text-blue" target="_blank" href="@Model.Web_Url">@Model.Web_Url</a></h5>
                            </div>
                        </div>
                        @*<div class="row" style="display:block;">
                                <div class="text-blue">
                                    <h5 class="text-black font-bold font-size14">Remarks</h5>
                                    <h5 class="text-black font-size13" style="padding:10px 30px;line-height:22px;">
                                        •Ranking is @Model.Ranking   •WebomatricsNationalRanking is @Model.WebomatricsNationalRanking  •WebomatricsWorldRanking is @Model.WebomatricsWorldRanking
                                    </h5>
                                </div>
                            </div>*@
                    </div>
                </div>

                <div class="col-md-8 col-sm-12 col-lg-8 col-md-9 col-sm-9" id="divMiddle">
                    <div class="panel panel-info1 margin-bottom-0 mt0" style="border: none; box-shadow: none">
                        <div class="panel-heading font-bold text-white">@Model.Name</div>
                        <div class="panel-body padding-left-0 padding-right-0 padding-bottom-0">
                            <ul class="list-unstyled">
                                @if (!string.IsNullOrEmpty(Model.Intakes))
                                {
                                    <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                        <div class="row width-100pct">
                                            <div class="col-lg-3 col-md-3 col-sm-4 g-color-gray-dark-v2 padding-right-10 font-bold font-size14">Intakes</div>
                                            <div class="col-lg-9 col-md-9 col-sm-8 align-top font-size13">@Model.Intakes</div>
                                        </div>
                                    </li>
                                }
                                @if (!string.IsNullOrEmpty(Model.Duration))
                                {
                                    <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                        <div class="row width-100pct">
                                            <div class="col-lg-3 col-md-3 col-sm-4 g-color-gray-dark-v2  padding-right-10 font-bold font-size14">Duration</div>
                                            <div class="col-lg-9 col-md-9 col-sm-8 align-top font-size13">@Model.Duration</div>
                                        </div>
                                    </li>
                                }
                                @if (!string.IsNullOrEmpty(Model.Campus))
                                {
                                    <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                        <div class="row width-100pct">
                                            <div class="col-lg-3 col-md-3 col-sm-4 g-color-gray-dark-v2  padding-right-10 font-bold font-size14">Campus</div>
                                            <div class="col-lg-9 col-md-9 col-sm-8 align-top font-size13">@Model.Campus</div>
                                        </div>
                                    </li>
                                }
                                @if (!string.IsNullOrEmpty(Model.Course_Url))
                                {
                                    <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                        <div class="row width-100pct">
                                            <div class="col-lg-3 col-md-3 col-sm-4  g-color-gray-dark-v2  padding-right-10 font-bold font-size14">Course Url</div>
                                            <div class="col-lg-9 col-md-9 col-sm-8 align-top font-size13" style="word-wrap: break-word;"><a class="text-blue" target="_blank" href="@Model.Course_Url">@Model.Course_Url</a></div>
                                        </div>
                                    </li>
                                }
                                @if (!string.IsNullOrEmpty(Model.IntakeDeadLines))
                                {
                                    <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                        <div class="row width-100pct">
                                            <div class="col-lg-3 col-md-3 col-sm-4  g-color-gray-dark-v2  padding-right-10 font-bold font-size14">Application Deadline</div>
                                            <div class="col-lg-9 col-md-9 col-sm-8 align-top font-size13" style="white-space:pre-wrap;">@Model.IntakeDeadLines</div>
                                        </div>
                                    </li>
                                }
                                @if (!string.IsNullOrEmpty(Model.Application_Fees))
                                {
                                    <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                        <div class="row width-100pct">
                                            <div class="col-lg-3 col-md-3 col-sm-4  g-color-gray-dark-v2  padding-right-10 font-bold font-size14">Application Fees</div>
                                            <div class="col-lg-9 col-md-9 col-sm-8 align-top font-size13">@Model.Application_Fees</div>
                                        </div>
                                    </li>
                                }
                                @if (!string.IsNullOrEmpty(Model.TutionFee))
                                {
                                    <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                        <div class="row width-100pct">
                                            <div class="col-lg-3 col-md-3 col-sm-4  g-color-gray-dark-v2  padding-right-10 font-bold font-size14">Yearly Tuition Fees</div>
                                            <div class="col-lg-9 col-md-9 col-sm-8 align-top font-size13">@Model.TutionFee</div>
                                        </div>
                                    </li>
                                }
                                @*<li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                        <div class="row width-100pct">
                                            <div class="col-lg-3 col-md-3 col-sm-4  g-color-gray-dark-v2  padding-right-10 font-bold font-size14">Expected Commission</div>
                                            <div class="col-lg-9 col-md-9 col-sm-8 align-top font-size13"><span style="color:#83c11a;font-weight:600;">@Model.commissionAmount</span></div>
                                        </div>
                                    </li>*@
                            </ul>
                        </div>

                        <div class="panel panel-info1 margin-bottom-0 mt0" style="border: none; box-shadow: none">
                            <div class="panel-heading font-bold text-white">Standardized Test Requirements</div>
                            <div class="panel-body padding-left-0 padding-right-0 padding-bottom-0">
                                <ul class="list-unstyled">
                                    @if (!string.IsNullOrEmpty(Model.IeltsOverall))
                                    {
                                        <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                            <div class="row width-100pct">
                                                <div class="col-lg-4 col-md-4 col-sm-4 g-color-gray-dark-v2  padding-right-10 font-bold font-size14"> IELTS Overall</div>
                                                <div class="col-lg-8 col-md-8 col-sm-8 align-top font-size13">@Model.IeltsOverall</div>
                                            </div>
                                        </li>
                                    }
                                    @if (!string.IsNullOrEmpty(Model.IeltsNoBandLessThan))
                                    {
                                        <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                            <div class="row width-100pct">
                                                <div class="col-lg-4 col-md-4 col-sm-4 g-color-gray-dark-v2  padding-right-10 font-bold font-size14"> IELTS no Band Less Than</div>
                                                <div class="col-lg-8 col-md-8 col-sm-8 align-top font-size13">@Model.IeltsNoBandLessThan</div>
                                            </div>
                                        </li>
                                    }
                                    @if (!string.IsNullOrEmpty(Model.ToeflScore))
                                    {
                                        <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                            <div class="row width-100pct">
                                                <div class="col-lg-4 col-md-4 col-sm-4 g-color-gray-dark-v2  padding-right-10 font-bold font-size14">TOEFL iBT Overall</div>
                                                <div class="col-lg-8 col-md-8 col-sm-8 align-top font-size13">@Model.ToeflScore </div>
                                            </div>
                                        </li>
                                    }
                                    @if (!string.IsNullOrEmpty(Model.TOEFLNoSectionLessThan))
                                    {
                                        <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                            <div class="row width-100pct">
                                                <div class="col-lg-4 col-md-4 col-sm-4 g-color-gray-dark-v2  padding-right-10 font-bold font-size14">TOEFL iBT no Bands Less Than</div>
                                                <div class="col-lg-8 col-md-8 col-sm-8 align-top font-size13">@Model.TOEFLNoSectionLessThan </div>
                                            </div>
                                        </li>
                                    }
                                    @if (!string.IsNullOrEmpty(Model.PteScore))
                                    {
                                        <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                            <div class="row width-100pct">
                                                <div class="col-lg-4 col-md-4 col-sm-4 g-color-gray-dark-v2  padding-right-10 font-bold font-size14">PTE Overall</div>
                                                <div class="col-lg-8 col-md-8 col-sm-8 align-top font-size13">@Model.PteScore </div>
                                            </div>
                                        </li>
                                    }
                                    @if (!string.IsNullOrEmpty(Model.PTENoSectionLessThan))
                                    {
                                        <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                            <div class="row width-100pct">
                                                <div class="col-lg-4 col-md-4 col-sm-4 g-color-gray-dark-v2  padding-right-10 font-bold font-size14">PTE No Bands Less Than</div>
                                                <div class="col-lg-8 col-md-8 col-sm-8 align-top font-size13">@Model.PTENoSectionLessThan </div>
                                            </div>
                                        </li>
                                    }
                                    @if (!string.IsNullOrEmpty(Model.ActScore))
                                    {
                                        <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                            <div class="row width-100pct">
                                                <div class="col-lg-4 col-md-4 col-sm-4 g-color-gray-dark-v2  padding-right-10 font-bold font-size14">ACT Score</div>
                                                <div class="col-lg-8 col-md-8 col-sm-8 align-top font-size13">@Model.ActScore </div>
                                            </div>
                                        </li>
                                    }
                                    @if (!string.IsNullOrEmpty(Model.SatScore))
                                    {
                                        <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                            <div class="row width-100pct">
                                                <div class="col-lg-4 col-md-4 col-sm-4 g-color-gray-dark-v2  padding-right-10 font-bold font-size14">SAT Score</div>
                                                <div class="col-lg-8 col-md-8 col-sm-8 align-top font-size13">@Model.SatScore </div>
                                            </div>
                                        </li>
                                    }

                                    @if (!string.IsNullOrEmpty(Model.DETScore))
                                    {
                                        <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                            <div class="row width-100pct">
                                                <div class="col-lg-4 col-md-4 col-sm-4 g-color-gray-dark-v2  padding-right-10 font-bold font-size14">DET Score</div>
                                                <div class="col-lg-8 col-md-8 col-sm-8 align-top font-size13">
                                                    @Model.DETScore
                                                </div>
                                            </div>
                                        </li>
                                    }
                                </ul>
                            </div>
                        </div>
                        <div class="panel panel-info2 margin-bottom-0 mt0" style="border: none; box-shadow: none">
                            <div class="panel-heading font-bold text-white">Entry Requirements</div>
                            <div class="panel-body padding-left-0 padding-right-0 padding-bottom-0">
                                <ul class="list-unstyled margin-bottom-0">
                                    <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                        <div class="row width-100pct">
                                            <div class="col-lg-12 col-md-12 col-sm-12 align-top font-size13 text-justify">@Model.Entry_Requirements</div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="panel panel-info1 margin-bottom-0" style="border: none; box-shadow: none">
                            <div class="panel-heading font-bold text-white">Remarks</div>
                            <div class="panel-body padding-left-0 padding-right-0 padding-bottom-0">
                                <ul class="list-unstyled">
                                    <li class="d-flex align-items-center justify-content-between g-brd-bottom g-brd-gray-light-v4 padding-top-5 padding-bottom-5">
                                        <div class="row width-100pct">
                                            <div class="col-lg-12 col-md-12 col-sm-12 align-top font-size13 text-justify">
                                                <p>Documents to be sent in soft. •Official Score reporting required. •Course by Course WES evaluation required.</p>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 font-size11">
                <p><b>* NOTE :</b> The Tuition Fee is subject to change Semester wise, as such for exact Tuition Fee kindly see the Website of the respective University.</p>
                <p><b>* NOTE :</b> Pathways : Students who want to pursue a Graduate Degree through a particular University but are unable to meet the university requirements  for the GPA, GRE/GMAT or English Language scores, have to take up an additional academic and language support i.e. pathways in order to ensure the admit and study at the desired University.</p>
            </div>
        </div>
    </div>
</div>

